body {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	background-color: #FFF;
	text-align: left;
	width: 145px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	border-right: thin solid #F00;
}
#content {
	background-color: #FFF;
	text-align: left;
	width: 145px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
}
#language {
	width: 145px;
	height: auto;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #CF0;
	font-size: 0.65em;
	font-weight: bold;
}
p {
	display: block;
	color : Blue;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-left: 2px;
}
p:hover {
	display: block;
	background-color: #C00;
	color : #FFF;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-left: 2px;
}
a {
	display: block;
	color : Blue;
	text-decoration: none;
}
a:LINK {
 color : Blue;
 text-decoration: none;
}

a:VISITED {
 color : Blue;
 text-decoration: none;
}

a:HOVER {
	display: block;
	color : white;
	text-decoration : none;
}

a:ACTIVE {
	color : white;
	text-decoration: none;
}
.AccordionPanelTabHover a:HOVER {
	display: block;
	color : #900;
	text-decoration : none;
}
.AccordionPanelTab a {
	display: block;
	color : #000;
	text-decoration : none;
}
